<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything upto </header>.
 *
 * @package finstergrid
 */

?>

<!DOCTYPE html>
<html <?php language_attributes(); ?>>
	<head>
		<meta charset="<?php bloginfo('charset');?>">
		<meta name="viewport" content="width=device-width">
		<title><?php bloginfo('name')?></title>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
		<!--top-top-->
<style>
.site-header{
position:absolute;
z-index:9999;
width:100%;
padding-top:30px;
}
.navbar{
background:transparent;
}

@media only screen and (max-width:600px){
.site-header{
position:static;
padding:0px;
background:#000;
}

}
</style>
		<?php wp_head();?>
</head>
<body <?php body_class(); ?>>

<!-- preloader -->
<div id="load" class="spinner-loader"><div class="load-wrap"></div></div>
<script type="text/javascript">
    // Javascript function to display loader on page load
    document.addEventListener("DOMContentLoaded", function(event) {
        var $load = document.getElementById("load");
        var removeLoading = setTimeout(function() {
            $load.className += " loader-removed";
        }, 500);
    });
</script>

<!-- site header -->
	<header class="site-header">
		<?php do_action('finstergrid_after_header', array( 'finstergrid_header_Customize' , 'header_html' )); ?>
	</header>
